<?php
namespace Modules\Specifique;

use Skeleton\Router;
use Skeleton\Module;
use Psr\Container\ContainerInterface;

class SpecifiqueModule extends Module
{

    const DEFINITIONS = __DIR__ . '/config.php';

    public function __construct(ContainerInterface $container)
    {
        //92 NAOS
        //118 LBPF
        //128 IDEX
        $router = $container->get(Router::class);
    }
}
